uuid: 17eb0f05-d956-4a63-b9a0-84669cea36bd
langcode: fr
status: true
dependencies:
  config:
    - field.field.group.bourgeon.field_adresse
    - field.field.group.bourgeon.field_description
    - field.field.group.bourgeon.field_structure
    - group.type.bourgeon
  module:
    - address
    - text
id: group.bourgeon.default
targetEntityType: group
bundle: bourgeon
mode: default
content:
  field_adresse:
    type: address_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: -2
    region: content
  field_description:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: -4
    region: content
  field_structure:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: -3
    region: content
  label:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: -5
    region: content
hidden:
  changed: true
  created: true
  langcode: true
  search_api_excerpt: true
  uid: true
